{
  "1": "Lạy Thiên Chúa, xin thương xót con vì lòng thành tín về giao ước Ngài;\\q1 vì Chúa đã rất nhiều lần tỏ ra khoan dung, xin Ngài bôi xóa các sự vi phạm của con.\n\\q",
  "2": "Xin hãy rửa con sạch hết điều xấu xa, \\q1 và thanh tẩy con khỏi tội lỗi mình.\n\n\\s5\n\\q",
  "3": "Vì con biết các sự vi phạm của con,\\q1 và tội lỗi con vẫn luôn ở trước mặt con.\n\\q",
  "4": "Con đã đắc tội với Chúa, chỉ với Chúa thôi,\\q1 và đã làm điều ác trước mặt Ngài;\\q1 lời Chúa nói rất phải;\\q1 sự phán xét của Ngài là đúng.\n\n\\s5\n\\q",
  "5": "Kìa, con được sinh ra trong tội lỗi;\\q1 ngay khi mẹ con mang thai con thì con đã ở trong tội.\n\\q",
  "6": "Này, Chúa muốn sự chân thật bên trong\\q1 và Ngài dạy con sự khôn ngoan trong nơi sâu kín của lòng con.\n\n\\s5\n\\q",
  "7": "Xin dùng cây bài hương tẩy uế con, thì con sẽ được sạch;\\q1 xin Chúa rửa con, thì con sẽ trắng hơn tuyết.\n\\q",
  "8": "Xin cho con nghe sự hân hoan và vui sướng,\\q1 để các xương cốt mà Chúa đã bẻ được vui mừng.\n\\q",
  "9": "Xin Chúa hãy ẩn mặt khỏi các tội con\\q1 và bôi xóa hết mọi việc làm xấu xa của con.\n\n\\s5\n\\q",
  "10": "Lạy Chúa, xin tạo nên trong con một tấm lòng thanh sạch,\\q1 và làm mới lại trong con một tâm linh ngay thẳng.\n\\q",
  "11": "Xin đừng xua đuổi con khỏi mặt Chúa,\\q1 và đừng cất Thánh Linh Ngài khỏi con.\n\n\\s5\n\\q",
  "12": "Xin Chúa phục hồi cho con niềm vui của sự cứu rỗi Ngài,\\q1 và dùng tinh thần sẵn sàng mà nâng đỡ con.\n\\q",
  "13": "Rồi con sẽ dạy các đường lối Ngài cho kẻ vi phạm,\\q1 và kẻ có tội sẽ quay về với Chúa.\n\n\\s5\n\\q",
  "14": "Lạy Thiên Chúa của sự cứu rỗi con, xin tha con khỏi tội làm đổ máu,\\q1 rồi con sẽ lớn tiếng vui mừng về sự công chính của Chúa.\n\\q",
  "15": "Chúa ơi, xin mở miệng con,\\q1 rồi môi con sẽ ca ngợi Ngài.\n\\q",
  "16": "Vì Chúa chẳng ưa thích sinh tế, nếu vậy thì con đã dâng rồi;\\q1 Ngài chẳng vui về của lễ thiêu.\n\n\\s5\n\\q",
  "17": "Của lễ mà Thiên Chúa muốn là một tâm linh tan vỡ.\\q1 Thiên Chúa ôi, Ngài sẽ không xem thường một tấm lòng tan vỡ biết hối lỗi.\n\\q",
  "18": "Xin Chúa theo ý tốt Ngài mà làm lành cho Si-ôn;\\q1 xin hãy dựng lại các tường thành Giê-ru-sa-lem.\n\\q",
  "19": "Rồi Chúa sẽ ưa thích các sinh tế công chính,\\q1 các của lễ thiêu và của lễ toàn thiêu;\\q1 khi ấy, người dân chúng con sẽ dâng bò đực trên bàn thờ Ngài.\n\n\n\\s5"
}
